{% extends 'base.html' %}
{% load static %}
{% block title %} Edit Assignment {% endblock %}
{% block content %}
<h2>Edit Assignments:</h2>
<p>
<form action='' method="POST">
    {% csrf_token %}
    Name: {{form.name}}<br><br>
    Description: <br> {{form.description}}<br><br>
    Course: {{form.course}}<br><br>
    Perfect Score: {{form.perfect_score}}<br><br>
    <input type="submit" value="Save Changes to Assignment">
</form>
</p>
{% endblock %}